/*
Theme Name: Pitch Premium
Theme URI: http://siteorigin.com/pitch/
Description: The premium version of Pitch 
Author: SiteOrigin
Author URI: http://siteorigin.com/
Template: pitch
Version: trunk
*/

/* @group Contact Form */

.contact-form {
    
}

.contact-form .field{
    display: block;
    margin-bottom: 10px;
}

.contact-form .field label{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;

    padding-right: 30px;

    display: inline-block;
    width: 160px;
    color: #6c6a67;
    text-align: right;
}

.contact-form .field input[type=text],
.contact-form .field input[type=email],
.contact-form .field textarea{
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;

    background: #f9f9f9;
    border: 1px solid #CCC;
    padding: 8px;
    font-family: Verdana, sans-serif;
    color: #555;

    box-shadow:inset 2px 2px 1px rgba(0,0,0,0.05);
}

.contact-form .field input[type=text],
.contact-form .field input[type=email]{
    display: inline-block;
    width: 250px;
}

.contact-form .field.message label{
    display: none;
}

.contact-form .field.message{
    margin-left: 160px;
}

.contact-form .field textarea{
    width: 100%;
}

.contact-form .field input[type=submit]{
    margin-left: 160px;

    cursor: pointer;

    background: rgb(247,247,247);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(244,244,244,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(244,244,244,1)));
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(244,244,244,1) 100%);
    background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(244,244,244,1) 100%);
    background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(244,244,244,1) 100%);
    background: linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(244,244,244,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#f4f4f4',GradientType=0 );

    border: 1px solid #cbc9c9;
    color: #525252;
    padding: 14px 20px;

    box-shadow: 0 1px 1px rgba(0,0,0,0.06);

    text-shadow: 0 1px 0 #FFF;
    font: bold 10px/1 "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

/* @end */

/* @group Comment Respond */

#comment-list #respond{
    padding: 20px;
    border: 1px solid #E2E2E2;
    background: #EFEFEF;
}

#comment-list .comment #respond{
    margin-left: 90px;
}



/* @end */

/* @group Sprite Map Replacement */

#slider .indicators .indicator .pointer{
    background: url('images/sprites.png') no-repeat 0 -16px;
}

#site-features .feature .icon{
    background: url('images/sprites.png') no-repeat -31px -49px;
}

.home-loop .nav a.next{
    background: url('images/sprites.png') no-repeat -56px 0;
}

.home-loop .nav a.prev{
    background: url('images/sprites.png') no-repeat -31px 0;
}

#loop.loop-posts .post-main .read-more a i{
    background: url('images/sprites.png') no-repeat 0 -22px;
}

#post-single.type-project #project-images .pagination li a{
    background: url('images/sprites.png') no-repeat -11px -16px;
}

#post-single.type-project #project-images .pagination li.active a{
    background: url('images/sprites.png') no-repeat -11px -28px;
}

.comment .avatar-container .shadow{
    background: url('images/sprites.png') no-repeat -81px 0;
}

#footer .pointer{
    background: url('images/sprites.png') no-repeat 0 0;
}

.flexslider .flex-direction-nav a.prev{
    background: url('images/sprites.png') no-repeat -50px -22px;
}

.flexslider .flex-direction-nav a.next{
    background: url('images/sprites.png') no-repeat -31px -22px;
}


/* @end */

#post-single.type-page.page-full-width .post-container{
    width: 100%;
}

/* @group Dropdown menu */

ul#mainmenu-menu li.menu-item a{
    display: block;
    color: #5e5e5e;
    text-decoration: none;
    padding: 20px 40px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    height: 52px;
}



ul#mainmenu-menu ul.sub-menu{
    display: none;

    position: absolute;
    z-index: 99;
    top: 52px;
    left: 0px;

    background: white;
    border: none;
    width: 100%;

    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

ul#mainmenu-menu li:hover ul.sub-menu{
    display: block;
}

ul#mainmenu-menu ul.sub-menu li{
    display: block;
    float: none;
    font-weight: normal;
    border: none;
}

ul#mainmenu-menu ul.sub-menu li a{
    padding: 15px 15px 15px 15px;
    line-height: 15px;
    height: auto;
}

/* @end */